
.intro{
    width:max(50%, 350px);
    height:fit-content;
    margin:100px auto;
    text-align: center;
    color:gray;

    font-size: 20px;
    font-family: "Turret Road", sans-serif;
    font-weight: 500;
    font-style: normal;
}

.avatar{
    width:max(50%, 350px);
    height:fit-content;
    margin:50px auto;
    text-align: center;

    font-size: 20px;
    font-family: "Turret Road", sans-serif;
    font-weight: 500;
    font-style: normal;
    
    img{
    width:300px;
    height:300px;
    border-radius: 75px 0 75px 0;
    -webkit-box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
    box-shadow: 12px 29px 81px 0px rgba(0,0,0,0.75);
    }
}



